Subject: npds Digest V2 #38

From: Listar <nospam_listar_at_ml.free_dot_fr>
Date: Sat, 23 Jun 2001 03:11:15 +0200 (CEST)

------------------------------------
npds Digest	Fri, 22 Jun 2001	Volume: 02  Issue: 038

In This Issue:
		[NPDS] Knock knock...
		[NPDS] Re: Knock knock...
		[NPDS] Re: Knock knock...

----------------------------------------------------------------------

Date: Fri, 22 Jun 2001 04:53:24 -0500
From: John Skinner <nospam_ndutyme_at_home_dot_com>
Subject: [NPDS] Knock knock...

There is nobody here anymore.

OR my subscription has run out.

--
John Skinner
A+ Certified Computer Technician
Microsoft Certified Professional
---
http://members.home.com/ndutyme

------------------------------

Date: Fri, 22 Jun 2001 06:59:46 -0700
From: Dale Steele <nospam_dtsteele_at_mac_dot_com>
Subject: [NPDS] Re: Knock knock...

Hi John:
I recently joined the list and see some traffic but don't have anything 
to compare it with. I think the number of NPDS users is still rising but 
don't know if they are all on the list. Maybe a little advertsing is in 
order. Do you know if there is a way to review previous postings?

Dale
p.s. my newton server can often be found at rufa.dyndns.org

On Friday, June 22, 2001, at 02:53 AM, John Skinner wrote:

> There is nobody here anymore.
>
> OR my subscription has run out.
>
> --
> John Skinner
> A+ Certified Computer Technician
> Microsoft Certified Professional
> ---
> http://members.home.com/ndutyme
>
>
>
> [NPDS Mailing List: To unsubscribe: mailto:npds-
> [email-masked]?subject=unsubscribe]

------------------------------

Date: Fri, 22 Jun 2001 16:20:11 +0200
From: Paul Guyot <nospam_pguyot_at_kallisys_dot_net>
Subject: [NPDS] Re: Knock knock...

>I recently joined the list and see some traffic but don't have 
>anything to compare it with.

NPDS mailing list isn't indeed a very high traffic mailing list.

>I think the number of NPDS users is still rising but don't know if 
>they are all on the list.

There are 31 subscribers on the list.

>Do you know if there is a way to review previous postings?

In spite of the fact that it's powered by Listar (just like 
NewtonTalk, but on the contrary to NewtonTalk <hint>, it doesn't have 
any <hint> QP problem :), archiving is not enabled (and I think could 
not be).

However, I could put the digests somewhere if you're really interested.

Paul
-- 
Home page: http://www.kallisys.com/
Newton-powered WebServer: http://newt.dyndns.org:8080/

------------------------------

End of npds Digest V2 #38
*************************